.box-shadow {
  box-shadow: 0.15rem 0.15rem 0.15rem 0.25rem rgba(250, 234, 169, 0.05);
}

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  background-color: #141527;
  color: #faeaa9;
}

/* #141527 #2e3192
#faeaa9 #fff200 */

body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  background-image: url("../images/25-26/background-o.jpg");
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.5;
}

.background-blue {
  background-color: rgb(46, 49, 146, 0.8);
}

.card {
  background-color: #141527;
  color: #faeaa9;
}

.yellow {
  color: #faeaa9;
}

.rose {
  color: #ec008c;
  border-color: #ec008c;
  outline-color: #ec008c;
}

.rose:hover {
  color: #141527;
  background-color: #ec008c;
  border-color: #ec008c;
  outline-color: #ec008c;
}

.btn-outline-primary .btn-primary .btn {
  color: #ec008c;
  border-color: #ec008c;
  outline-color: #ec008c;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  background-size: 100%, 100%;
  background-image: none;
}

.carousel-control-next-icon:after {
  content: ">";
  font-size: 55px;
  color: #ec008c;
}

.carousel-control-prev-icon:after {
  content: "<";
  font-size: 55px;
  color: #ec008c;
}

span {
  color: #faeaa9;
}

a {
  color: #ec008c;
}

p {
  text-align: justify;
  text-justify: inter-word;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}
